LV. 17
GP 17

RE:【攻略】【Vic's Modern WarfareMod 】現代戰爭模組

樓主 鴨鴨 johnson00527
GP0 BP-
看到有人問forge到底要用哪個版本的
基本上1.12.2版本的不要高於2768(至少我的到現在還沒發生問題
還有!!!
1. 如果有裝舊版本(沒有背包系統,有搶匪生成那個版本)換到新版本一定要進到minecraft的資料夾裡面把config資料夾中的modern warfare.cfg檔案刪掉
2. 舊版和新版的不能同時裝,一來檔案名一樣,二來兩個版本是完全不同的模組但物品ID是相同的,一起裝會造成遊戲崩潰
已經知道的BUG:
臥倒背包和防彈背心會消失(其實是跑到身體下面...很下面
背包打開後不能shift點選物品放入背包,會造成遊戲崩潰
有些槍枝配件的位置不對(例如M107 Barret腳架位置不對
有裝optifine(高清補丁)請將快速渲染關掉(避免像上面有人開鏡一片白或一片灰)
所有槍枝合成配方請安裝JEI候用他查看
目前我想到有關新版本會碰到的問題有這些
附上一些螢幕截圖:
配合freelook模組可以你想要的第三人稱視角

以下兩張圖顯示新版本夜視瞄具有多OP
兩張瞄的是同一個地方,因為我裝了模組有濃霧而且亮度調昏暗
所以基本上視野很差
開鏡後打開夜視模式原本看不到的殭屍通通看得一清二楚(距離大概40~50格保守估計)

0
-
未登入的勇者,要加入討論嗎?
板務人員:

1287 筆精華,昨天 更新
一個月內新增 4
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】